export interface ICardScss {
  'card': string;
  'isDisabled': string;
  'isActive': string;
  'icon': string;
  'BlueBackground': string;
  'blueBackground': string;
  'BlueLighterBackground': string;
  'blueLighterBackground': string;
  'BlueDeepBackground': string;
  'blueDeepBackground': string;
  'TealBackground': string;
  'tealBackground': string;
  'GreenDarkerBackground': string;
  'greenDarkerBackground': string;
  'GreenBackground': string;
  'greenBackground': string;
  'YellowBackground': string;
  'yellowBackground': string;
  'RedBackground': string;
  'redBackground': string;
  'GradientBlueBackground': string;
  'gradientBlueBackground': string;
  'GradientGreenBackground': string;
  'gradientGreenBackground': string;
  'GradientSpectreBackground': string;
  'gradientSpectreBackground': string;
  'BlackBackground': string;
  'blackBackground': string;
  'Gray900Background': string;
  'gray900Background': string;
  'Gray800Background': string;
  'gray800Background': string;
  'Gray700Background': string;
  'gray700Background': string;
  'Gray600Background': string;
  'gray600Background': string;
  'Gray500Background': string;
  'gray500Background': string;
  'Gray400Background': string;
  'gray400Background': string;
  'Gray300Background': string;
  'gray300Background': string;
  'WhiteBackground': string;
  'whiteBackground': string;
  'label': string;
  'text': string;
  'content': string;
  'logo': string;
}

export const locals: ICardScss;
